<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class QuotDocApprove extends Model
{
    protected $table = 'quot_doc_approve'; 

    public function quot_tax_invoice(){
        return $this->belongsTo(QuotTaxInvoice::class, 'quot_tax_invoice_id');
    }
}
